#!/bin/bash
# Deploys the PR code to netlify
# storybook link gets generated as pr comment

echo 'Install dependencies'
yarn

echo 'Initiaing build'
yarn build-storybook

echo 'Deploy build'
./node_modules/.bin/netlify deploy --auth f7024e676eca72fd3494ef32148682e91d7b2d4ea238dbccfe67c74170a054f8
